Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 25 Oct 2014, 21:34
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Drivers
Xorg driver update for various cards
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 3 of 3 Posts_count   Goto page: Previous 1, 2, 3
Author Message
PenguinPupLin

Joined: 23 Dec 2011
Posts: 126
Location: The Little Red Dot

PostPosted: Sat 07 Jan 2012, 05:03    Post_subject:  

Can I install all theses drivers for Puppy 431(Brunopuppy actually), Wary511, Wary 522, Lighthouse 5.0.3, 214X-TOP9 and Slacko 5.3 as I'm using an external LCD monitor in place of my faulty notebook screen? So far even older puppies such as 431,214X-TOP9 and Legacy OS2 cannot get xorg drivers to work despite my Acer travelmate TM630 notebook having the NV11 Geforce 2 Go chipset shared memory 16MB, which xorg probing showed is a supported NVidia cards under "nv". Using Xvesa seems to make my puppies run less stably and I couldn't run Flsynclient to configure my touchpad tapping problem in Lighthouse puppy for example. My external monitor is a Samsung Syncmaster 931C,capable of much higher resoulutions and frequencies than my notebook screen. At the moment,I'm running xvesa in 1024x768x16 mode. Really hope there is a solution for me. Many thanks in advance.
Back to top
View user's profile Send_private_message 
James186282


Joined: 08 Sep 2009
Posts: 142
Location: Minnesota

PostPosted: Wed 11 Jan 2012, 13:52    Post_subject:  

I picked up a T60 (IBM) laptop with a ATI X1400. I just switched to Lucid 5.2.8 and have tried the ATI_fglrx-10.10-Lucid *With Puppy Package Manager. It reports that it can't find a supported card.

I've been searching around and around for fix. Do I go back to an earlier fglrx version and try to compile that or? Is there some "fix" for this version that I have? Thanks to all those willing to answer my noob questions.

Nooestion?

or

Quob

_________________
Science is what we understand well enough to explain to a computer.
Art is everything else we do.
Donald Knuth
Back to top
View user's profile Send_private_message 
James186282


Joined: 08 Sep 2009
Posts: 142
Location: Minnesota

PostPosted: Fri 13 Jan 2012, 12:19    Post_subject:  

I unconfused myself. The ATI drivers are not being supported and they don't give source or hardware docs??? That (to me) is crazy. Don't you WANT a world of programmers to come up with new tricks and make your hardware look good? We live in really odd times.

Anywho I fumbled around enought to get the Radeon driver going with X.org well enough to run glxgears.

_________________
Science is what we understand well enough to explain to a computer.
Art is everything else we do.
Donald Knuth
Back to top
View user's profile Send_private_message 
greengeek

Joined: 20 Jul 2010
Posts: 2596
Location: New Zealand

PostPosted: Thu 29 Mar 2012, 04:07    Post_subject:  

James186282 wrote:
Anywho I fumbled around enought to get the Radeon driver going with X.org well enough to run glxgears.


Hi James, any chance of listing your xorg.conf file, or some tips about what you tried to get the glxgears going? (I'm trying to grasp this "accelerated graphics" thing and trying to patch together anything that works for others) Thx.
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 3 of 3 Posts_count   Goto page: Previous 1, 2, 3
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Drivers
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0483s ][ Queries: 13 (0.0063s) ][ GZIP on ]